﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
  <connectionStrings>
    <add name="VisualEntities" connectionString="metadata=res://*/ModeloVisual.csdl|res://*/ModeloVisual.ssdl|res://*/ModeloVisual.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=TIGMEX;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="COVEEntities" connectionString="metadata=res://*/ModeloCOVE.csdl|res://*/ModeloCOVE.ssdl|res://*/ModeloCOVE.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=192.168.1.10;initial catalog=documentosfx;persist security info=True;user id=SYSADM;password=Aircraft;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
  </connectionStrings>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
</configuration>